EDIT - feature request #8067

Remove immediate saving after operations from term editor
02/06/2019 01:21 PM - Patrick Plitzner

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

Copied from #7887
The term editor should behave like the other editors and have long running sessions.

So that any moving or deletion of terms should just make the editor dirty and all changes are just persisted when saving.

Related issues:
Related to EDIT - feature request #7887: Use DTOs in term editor Closed

History

#1 - 02/06/2019 01:23 PM - Patrick Plitzner
- Related to feature request #7887: Use DTOs in term editor added

#2 - 02/06/2019 01:24 PM - Patrick Plitzner
- Description updated

#3 - 02/06/2019 07:19 PM - Andreas Miiller

- Subject changed from Remove immediate saving after operations form term editor to Remove immediate saving after operations from term editor

#4 - 12/03/2019 01:14 PM - Katja Luther

- Assignee changed from Patrick Plitzner to Katja Luther
